@charset "utf-8";
/* CSS Document */
.searchsection.homepage {max-width:1140px; left:0; right:0; position:absolute; bottom:0; margin:0 auto;}
.searchsection.ins-homepage {
    max-width: 1260px;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
}
.searchsection.holiday-homepage {
    max-width: 1260px;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
}
